body {
  --greenl: #008744;
  --bluel: #0057e7;
  --redl: #d62d20;
  --yellowl: #ffa700;
  --whitel: #eee;
  --widthLoader: 40px;
}

.hoverLoadingCourtain {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
}

.loadingBackgroundBlack {
  opacity: 0.75;
  background: transparent;
  width: 100%;
  height: 100%;
  position: absolute;
}

.SyncLoader {
  position: relative;
  margin: 0 auto;
  width: var(--widthLoader);
  z-index: 21;
}

.SyncLoader:before {
  content: '';
  display: block;
  padding-top: 100%;
}

.SyncCircular {
  animation: rotate 2s linear infinite 0s;
  height: 100%;
  transform-origin: center center;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.SyncLoaderPath {
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
  animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
  stroke-linecap: round;
}

#booting {
  font-family: Montserrat, sans-serif;
}

.realoadPageBtn {
  width: 100%;
  padding: 11px;
  margin-top: 15px;

  background: #fff;
  border-radius: 8px;
  border: 2px solid #32c965;
  color: #32c965;

  font-size: 13px;
  line-height: 22px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.smallLogo {
  width: 80px;
  height: 15px;
}

@keyframes rotate {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }

  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }

  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -124px;
  }
}

@keyframes color {

  100%,
  0% {
    stroke: var(--redl);
  }

  40% {
    stroke: var(--bluel);
  }

  66% {
    stroke: var(--greenl);
  }

  80%,
  90% {
    stroke: var(--yellowl);
  }
}